#se-banner .text-banner {
    background: url("../images/back_deepblue.png") 0 0 no-repeat !important;
	}
#se-menu ul.dropdown-menu{background: #d2e3f3;}
#se-menu .nav > li:hover, #se-menu .nav > li:focus,
.se-recentnews ul.news li::before,
#se-menu .nav > li:hover,#se-menu .nav > li:focus,
#se-menu .nav > li, .se-recentnews ul.news li::before ,.se-quick-links a.se-quick-link:focus,
.se-quick-links a.se-quick-link:hover,
#se-menu .nav > li > a:hover,
#se-menu .nav > li.open > a {
   background: #0F4B88;
}
.se-title span,#se-banner .text-banner a,#se-banner .text-banner p {
   color: #0F4B88;
}

.se-quick-links a.se-quick-link {
    border: 1px solid #04315f;
    color: #04315f;
}

#se-menu .nav > li > a:hover,
#se-menu .nav > li > a:focus {
   background-color: #04315f;

   }
#se-pc .nav-pills>li.active>a {
		background-color: #3681ce;
}
#se-menu .btn-navbar {
	background-color: #3681ce;
	background-image: linear-gradient(to bottom, #3681ce, #1c62ab);
	border-color: #1f90bb #1c5896 #145e7a;  }

#se-menu .btn-navbar:hover, #se-menu .btn-navbar:focus, #se-menu .btn-navbar:active, #se-menu .btn-navbar.disabled, #se-menu .btn-navbar[disabled] {
		color: #ffffff;
		background-color: #3681ce;
	}

/* COUNTDOWN */
.se-countdown {
	display: table;
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #EEEEEE;
}

.se-countdown .row  {
	display: table-row;
}

.se-countdown .left, .se-countdown .middle {
	border-right: 2px solid #FFFFFF;
	border-left: 0px;
}

.se-countdown .left, .se-countdown .right, .se-countdown .middle {
	display: table-cell;
	text-align: center;
	background-color: #EEEEEE;
	width: 25%;
}
.se-countdown .days, .se-countdown .hours, .se-countdown .minutes, .se-countdown .seconds {
	font-size: 26px;
	color: #0F4B88;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 26px;
	padding-top: 8px;
}

.se-countdown small {
	font-size: 12px;
	color: #666666;
	line-height: 12px;
	font-weight: 200;
}